Subject: Re: Gallery pictures
From: "Submissions for ARC" <[email-masked]>
To: "Gary" <[email-masked]>
Date: Sat, 5 Feb 2011 12:12:41 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Gary" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, January 27, 2011 1:32 PM
Subject: Gallery pictures

> Gallery   Article Template
> "AirFix 1/72 Hawker Typhoon 1b"
> by "Gary Storck"
> --------------------
> Steve  Bamford         will insert full         sized version of photo 
> 01.jpg
> here
>
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 03.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 03.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 04.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 04.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 05.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 05.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 06.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 06.jpg
>
> This is one of the first models I have made after a 15 year dry spell.  I
> decided to see if I could still build one.  I think it turned out ok - 
> some
> feedback would be appreciated.
>
>
> Steve Bamford will  insert           full sized version of photo 02.jpg 
> here
> The plane is supposed to have both an antenna on top and one on the 
> bottom.
> They were not in the kit, so I made my own using small pieces of a paper 
> clip
> and painted them.
>
> Gary Storck
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 07.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 07.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 08.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 08.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 09.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 09.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 10.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 10.jpg
>
> Just  delete any of the boxes below you don't need.....it's not important 
> to
> include them.....they are  there to give you an idea of the finished 
> article.
> It is best to limit your article to no more than 60 or so photos, so the
> finished webpage won't  take too long to open.
> Steve         Bamford will insert a click-able smaller version of photo 
> 11.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 11.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 12.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 12.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 13.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 13.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 14.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 14.jpg
>
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 15.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 15.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 16.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 16.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 17.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 17.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 18.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 18.jpg
>
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 19.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 19.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 20.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 20.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 21.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 21.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 22.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 22.jpg
>
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 23.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 23.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 24.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 24.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 25.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 25.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 26.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 26.jpg
>
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 27.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 27.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 28.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 28.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 29.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 29.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 30.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 30.jpg
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 31.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 31.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 32.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 32.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 33.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 33.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 34.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 34.jpg
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 35.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 35.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 36.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 36.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 37.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 37.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 38.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 38.jpg
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 39.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 39.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 40.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 40.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 41.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 41.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 42.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 42.jpg
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 43.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 43.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 44.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 44.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 45.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 45.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 46.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 46.jpg
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 47.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 47.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 48.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 48.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 49.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 49.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 50.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 50.jpg
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 51.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 51.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 52.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 52.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 53.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 53.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 54.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 54.jpg
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 55.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 55.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 56.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 56.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 57.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 57.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 58.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 58.jpg
>
> Steve         Bamford will insert a click-able smaller version of photo 
> 59.jpg
> here.  Clicking on that photo will bring up the full sized  version 
> of
> photo 59.jpg Steve         Bamford will insert a click-able smaller 
> version of
> photo 50.jpg here.  Clicking on that photo will bring up the full sized 
> version
> of photo 50.jpg Steve         Bamford will insert a click-able smaller 
> version
> of photo 61.jpg here.  Clicking on that photo will bring up the full sized
> version         of photo 61.jpg Steve         Bamford will insert a 
> click-able
> smaller version of photo 62.jpg here.  Clicking on that photo will bring 
> up the
> full sized  version         of photo 62.jpg photos and text by Gary Storck
>
>
>
>